body {
  background-color: #f8f9fa; /* Light gray background */
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "SF Pro Display", "SF Pro Icons", "Helvetica Neue", Helvitica, Arial, sans-serif;
}

.login-container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh; /* Make sure it covers the entire viewport height */
}

.login-form {
  background-color: #fff; /* White background for the form */
  border-radius: 15px; /* Rounded corners */
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1); /* Subtle shadow */
  max-width: 400px; /* Limit the width of the form */
  width: 100%;
  padding: 10px;
}

.form-label {
  font-weight: bold;
}

.unit_price {
  width: 350px;
}